1.1.2 to 1.1.3

Discussion in 'iPod touch' started by Yea-Yea-Yea, Jan 23, 2008.

  1. Yea-Yea-Yea

    Yea-Yea-Yea New Member

    Joined:
    Jan 23, 2008
    Messages:
    1
    Likes Received:
    0
    Im trying to update my iTouch to 1.1.3 when ever i try it says "The iPod could not be updated, An unkwon error occured (1602) Ive completely uninstalled iTunes then reinstalled it and it still doesnt work! Anyone else have this problem, if so how do u fix it????

    Please Register or Log in to view images

  2. jjbloo

    jjbloo New Member

    Joined:
    Jan 20, 2008
    Messages:
    208
    Likes Received:
    6
    Device:
    iPod touch
    Dont upgrade just stay with 1.1.2 jb
  3. Wesche

    Wesche New Member

    Joined:
    Dec 1, 2007
    Messages:
    633
    Likes Received:
    4
    Device:
    2G iPod touch
    I upgraded and it was ok..... I had that problem I went to my other computer... so idk what could be wrong with yours

Share This Page